/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "lokale kalender synchronisieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "aktivieren um lokale kalender zu synchronisieren";

/* Class = "NSButtonCell"; title = "Show local calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Lokale Kalender synchronisieren";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Datenschutz-Einstellungen öffnen";

/* Class = "NSTextFieldCell"; title = "Select the Calendars tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Sie können in dem Kalendertab auswählen welche Kalender und Aufgabenlisten Sie sehen.";

